html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }

html {
  background-color: #D9F4FF;
}

body {
  background-color: #FFF;
  width: 1000px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}

body,td,th {
  font-family: Arial, Helvetica, san-serif;
  font-size: 14px;
  color: #666666;
}

p {
    padding-top: 5px;
    padding-bottom: 5px;
}

h1 {
        padding: 0px 0px 10px 0px;
        font-size: 24px;
        color: #333;
}

h2 {
        font-size: 20px;
	padding: 20px 0 2px 0px;
        color: #333;
}


li {
       line-height: 140%;
       margin-bottom: 5px;
}

.style1 {
   font-size: 12px;
}
.style2 {
   font-size: 12px;
   text-align: right;
}
.style3 {
   font-size: 12px;
   font-style: italic;
}
.style4 {
   font-size: 13px;
   font-weight: bold;
}
.style5 {
   text-align: center;
}

.style6 {

   text-align: right;
}

.style7 {
   font-weight: bold;
   text-align: center;
}

.style8 {
   font-weight: bold;
}
.style9 {
   font-size: 11px;

   font-weight: bold;
}

.style10 {
   color: #990000;
   font-weight: bold;
   text-align: center;

}
.style11 {
   font-size: 12px;
   text-align: right;
   font-weight: bold;

}
.style12 {
   font-size: 16px;
   font-weight: bold;
   text-align: right;
   padding: 20px 0;
}

.style13 {
   font-size: 16px;
   font-weight: bold;
   padding: 20px 0;
}


.style21 {
   font-size: 16px;
   font-weight: bold;
   text-align: right;
   padding: 40px 0;
}
.style22 {
   font-size: 16px;
   font-style: italic;
   color: #7698B1;
}



A { text-decoration:none;}
A:link { color: #7698B1;}
A:visited { color: #7698B1;}
A:hover { color: #4A6980;}

#dropdown {
       padding: 15px 0 20px 70px;

}

#dropdown ul{
       list-style: square;
       padding-left: 0px;
       margin-left: 0px;


}

#dropdown a {

      padding: 15px 0px 15px 0px;
      line-height: 180%;
      text-decoration: none;
      font-size: 18px;



}

.menu {
        width: 1000px;
        margin: 0px auto 5px auto;
        background-color: #3E96BD;
}

.menu td {
        padding: 0;
}

.plain {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
}

.plain td {
        padding: 0 ;
        vertical-align: top;
}

.bibliography {
        width: 684px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
}

.bibliography td {
        padding: 5px 30px 5px 0;
        vertical-align: top;

}
.bibliography th {
        padding: 5px;
        vertical-align: top;
        text-align: right;
}
.bibliography h2 {
        font-size: 16px;
	padding: 5px 0 5px 0px;
        color: #333;
}
.bibliography h3 {
   font-size: 16px;
   font-style: italic;
   color: #7698B1;

}



.bib_line {
        border-bottom: 1px solid #CCC;
        padding: 25px 0 5px 0;
}

.film {
        width: 684px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        
}

.film td {
        padding: 5px 25px 5px 0;
        vertical-align: top;
}
.film th {
        padding: 5px 2px;
        vertical-align: top;

}
.film h2 {
        font-size: 16px;
	padding: 5px 0 5px 0px;
        color: #333;
}
.film h3 {
   font-size: 16px;
   font-style: italic;
   color: #7698B1;
   padding: 2px 0;

}


.bookends {
        width: 684px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
}

.bookends td {
        padding: 20px 0px;
        vertical-align: top;
}
.bookends th {
        padding: 20px 20px 20px 0 ;
        vertical-align: top;
}
.bookends h2 {
        font-size: 20px;
	padding: 5px 0 2px 0px;
        color: #7698B1;
}


.col_one {
       padding: 10px 30px;
       width: 684px;
}

.col_two {
       padding: 10px 5px 0 23px;
       width: 227px;
}
.col_two h2 {
        font-size: 18px;
	padding: 0px 0 2px 0px;

}


.col_one_line {
       padding: 0px 22px 0 10px;
       width: 713px;
       border-right: 1px solid #ccc;
}
.col_two_line {
       padding: 0 5px 0 23px;
       width: 227px;
       border-left: 1px solid #ccc;
}
.col_two_line h2 {
        font-size: 18px;
	padding: 0px 0 2px 0px;

}

.col_one_news {
       padding: 0px 22px 0 10px;
       width: 713px;
}
.col_one_news td{
      padding: 20px 5px 20px 0;
      vertical-align: top;
}


.col_one_news_line {
       padding: 0px 22px 0 10px;
       width: 713px;
       border-right: 1px solid #ccc;
}
.col_one_news_line td{
      padding: 20px 5px 20px 0;
      vertical-align: top;
}

.col_facts {
      padding: 0px 0 0px 15px

}

#facts {
      width: 100%;

      border-top: 1px solid #99FFFF;
}
#facts td{
      padding: 5px;
}
.picbar {
    margin: 30px auto 0px auto;
    width: 713px;
}

.picbar td {
    padding: 0 10px 0 0;
    vertical-align: top;
    text-align: center;

}

.picbar h2 {
        font-size: 18px;
	padding: 10px 0;
	margin: 0;
        text-align: center;
        background-color: #FF9933;
}
.picbar a {

        color: #fff;
}

.picbar a:hover {
        color: #375171;
}

.picbar img {
    width: 227px;
    height: 227px;
    border: 1px solid #CCC;

}



.wrapper {
     padding: 0 0 0 15px;
}
.wrapper20 {
     padding: 20px;
}
.wrapper40 {
     padding: 20px 0 40px 0;

}

.no_pad {
     padding: 0;
}
.archive_line{
      border-bottom: 1px solid #CCC;
      width: 100%;
      margin: 15px 0;
}

.forum {
        width: 670px;
        margin: 20px 0;

}

.forum td {
        padding: 8px 5px 0px 5px;
        vertical-align: top;
        border: 1px solid #CCC;

}
.forum th {
        padding: 8px 5px;
        vertical-align: top;
        border: 1px solid #CCC;
        font-weight: bold;
        background-color: #EDF5FC;
}

.forum h2 {
        font-size: 14px;
	padding: 0px;
        font-weight: bold;
}

.forum a {

        color: #7698B1;
}

.forum a:hover {
        color: #4A6980;
}


.forum_form {
        width: 670px;
        margin: 20px 0;
        background-color: #EDF5FC;

}

.forum_form td {
        padding: 8px 5px;
        vertical-align: top;


}

.main {
        width: 990px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
}

.main th {
     padding: 10px;
     vertical-align: top;
     border-left: 1px solid #ccc;
     border-right: 1px solid #ccc;
}
.main td {
     padding: 10px;
     vertical-align: top;
}
.main h1 {

        font-weight: bold;
        font-size: 15px;
	padding-left: 0px;
	margin-bottom: 5px;
        margin-top: 0px;
        padding-top: 5px;
}

.wrapper {
        padding: 10px;
}
#shortpage {
       margin-bottom: 200px;
}

#links {
       padding: 0px 0 20px 70px;

}

#links ul{
       list-style: square;
       padding-left: 0px;
       margin-left: 0px;


}

#links a {

      padding: 15px 0px 15px 0px;
      line-height: 160%;
      text-decoration: none;
      font-size: 16px;



}



#gallery {
       margin: 45px 0 15px 0;
       text-align: center;
}


#gallery td {
       text-align: center;
}

#enquiries {
      margin: 20px 0 20px 70px;
}
#enquiries td {
      padding: 5px;
}

#footer {
       margin-top: 20px;
       margin-bottom: 0px;
       padding: 5px 0px 0px 0px;
       border-top: 1px solid #CCC;
       background-color: #375171;
       background-image: url(images/ft_bg.gif);
       background-repeat: repeat;

}
#footer h2 {
        font-size: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: normal;
	color: #fff;
}

#footer p {
     font-size: 14px;
     line-height: 130%;
	color: #fff;
}

#footer a {
        font-size: 15px;
        color: #fff;
}

#footer a:hover {
          color: #FF9933;
}

#footer ul {
        color: #FF9933;
}
#footer li {
       line-height: 200%;
       margin-bottom: 0;
}

ul.sidenav {
       list-style-type: none;
       padding: 0;
       margin: 10px 0 10px 0;
       color: #FFF;
}



ul.sidenav a {
      display: block;
      width: 212px;
      padding: 8px 8px;
      text-decoration: none;
      font-size: 14Px;
      font-weight: bold;
      color: #fff;

}

ul.sidenav a:hover {
       background-color: #5E8CAE;
       background-image: url(images/hover.gif);
       background-repeat: repeat;

}


ul.sidenav_news {
       list-style-type: none;
       padding: 0;
       margin: 10px 0 10px 0;
       color: #FFF;
}



ul.sidenav_news a {
      display: block;
      width: 212px;
      padding: 8px 8px;
      text-decoration: none;
      font-size: 14Px;
      font-weight: bold;
      color: #fff;
      background-color: #FF9933;
}

ul.sidenav_news a:hover {
      background-color: #FFA953;

}

ul.sidenav_forum {
       list-style-type: none;
       padding: 0;
       margin: 10px 0 10px 0;
       color: #FFF;
}



ul.sidenav_forum a {
      display: block;
      width: 212px;
      padding: 8px 8px;
      text-decoration: none;
      font-size: 14px;
      font-weight: normal;
      color: #666;
      background-color: #D6E8F8;
}

ul.sidenav_forum a:hover {
      background-color: #E3F0FB;

}

.blue0{
     background-color: #2C4259;
     background-image: url(images/blue0.gif);
     background-repeat: repeat;
}
.blue1{

      background-color: #5FA7CD;
      background-image: url(images/blue1.gif);
      background-repeat: repeat;
}
.blue2{
     background-color: #519FCA;
     background-image: url(images/blue2.gif);
     background-repeat: repeat;
}
.blue3{
     background-color: #3685AF;
     background-image: url(images/blue3.gif);
     background-repeat: repeat;

}

.blue4{
     background-color: #388BB8;
     background-image: url(images/blue4.gif);
     background-repeat: repeat;

}


#bottom_line {
       width: 985px;
       border-top: 1px solid #666;
       padding: 0px 5px 0 10px;
       font-size: 12px;
       text-align: right;
       color: #fff;
       background-color: #1A363B;
}
#bottom_line a{
      color: #fff;
}